[RestoreInformation]
DriverDesc=UMBus Enumerator
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=umbus.inf
DriverInfSection=UmBus_Device.NT
DriverHardwareID=UMB\UMBUS
